Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Plain View
Pig >> mail # user >> can pig-0.9.1 work with jsch-0.1.39?


+
lulynn_2008 2011-11-20, 15:32
Copy link to this message
-
Fw:can pig-0.9.1 work with jsch-0.1.39?
If need to have a test with jsch-0.1.39, please provide test method. Thank you.
-------- Forwarding messages --------
From: lulynn_2008 <[EMAIL PROTECTED]>
Date: 2011-11-20 23:32:39
To: user <[EMAIL PROTECTED]>
Subject: can pig-0.9.1 work with jsch-0.1.39?

 Hello,
pig*-0.9.1.jar include classes from jsch-0.1.38. My question is:
What this jar file is used for pig-0.9.1?
Could I use jsch-0.1.39 instead of jsch-0.1.38?
Thank you.

+
Dmitriy Ryaboy 2011-11-21, 16:37